# Plasticalypse App  ##WIP!!##

App to save plastic in everyday groceries.

## Frontend


## Backend

For prototyping we use [STRAPI](https://strapi.io/documentation/3.x.x/getting-started/installation.html) Version 3.0.0-alpha.18



